# Description of send to authority transition:
</br>

The goal of  this transition is to send a record to an authority .

<br />
<br />


# Input of send to authority transition:
<br/>

* To use the send to authority transition we need:
    * algo : String
    * formJuridique : String
    * optionCMACCI : String
	 * codeCommune : String
	 * typePersonne : String
	 * secteur1 : String
	 * attachment : String
	 * regentAttachment : String
<br/>
<br/>


# Output of send to authority transition: 
<br/>

Call findFuncId transition.  


